Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/41590/?format=api
{ "ob_id": 41590, "uuid": "f690b4e6c26d42729a2bef52e184c1ef", "title": "Numerical Weather Prediction data for the Met Office NAME dispersion model", "abstract": "Numerical Weather Prediction (NWP) meteorological data produced by the Met Office Unified Model. The data have been processed into a form suitable for use in the Met Office NAME (Numerical Atmospheric-dispersion Modelling Environment) dispersion model, although may also be of wider use to the academic community as a source of gridded NWP met data.", "keywords": "NAME, NWP, atmospheric dispersion, Numerical Weather Prediction", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/41596/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/41597/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202692/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202693/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202695/?format=api" ] }